@charset "utf-8";
/* CSS Document */

#header_phone, #header_mobile { font-size:20px; }

.control-group { position:relative; }

.control-label.span4 { width:31.6239%; }
.controls.span8 { width:65.812%; position:absolute; top:0; right:0; }
.control-label.span6 { width:48.7179%; }
.controls.span6 { width:48.7179%; position:absolute; top:0; right:0; }
input[type='text'] { padding:0 6px; line-height:30px; }
select { padding:4px 6px; line-height:30px; min-height:20px !important; line-height:20px; }

